package com.emr.vo;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/12/2 14:30
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/12/2 14:30
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class SelectEntity {
    private String value;

    private String name;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
